@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&display=swap');

body{
	background: rgb(104,104,104);
	background: -moz-linear-gradient(180deg, rgba(104,104,104,1) 0%, rgba(51,51,51,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(104,104,104,1) 0%, rgba(51,51,51,1) 100%);
	background: linear-gradient(180deg, rgba(104,104,104,1) 0%, rgba(51,51,51,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#686868",endColorstr="#333333",GradientType=1);
	background-repeat: no-repeat;
	overflow:hidden;
	height: 100vh;
}
body *{
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
	
}
.card-conteudo{
	z-index: 1;
	width: fit-content;
	margin-top: 5.625rem;
}
.container-fluid{
	margin: 0;
	padding: 0;
}
.panel{
	border: none;
	/*border-top: 14px solid #A5CD39!important;*/
	border-radius: 0;
	box-shadow: 0px 3px 6px #00000029;
	margin: 0;
}
.panel-white{
	background-color:#fff;
	border:0 none;
	max-width: 938px;
	height: fit-content;
}
.panel-title{
	color: #A5CD39;   
	text-align: left;
	font-weight: bold;
	font-size: 36px;
	padding: 3.75rem 0 0 2.375rem;
}
.panel-body {
	padding-top: 0;
	margin: 0 2.375rem;
	color: #4D4D4D!important;
}
.panel-body p {
	font-size: 18px;   
}
#acknowledgments{
	font-size: 18px;
	font-weight: 600;
	padding-top: 0.2rem;
	}
.green-bar{
	display: block;
	background-color: #D6D6D6;    
	max-width: 100%;
	height: 2px;
	margin: 2rem 0;
}
.logos{
	display: flex;
	justify-content: center;
	padding-bottom: 18px;
}
.logos img {
	max-width: 732px!important;
	max-height: 159px!important;
}
.passarocnsp{
	position: fixed;
	top: 362px;
	left: -9px;
	max-width: 618px;
	max-height: 575px;
	z-index: -1;
	user-select: none;

}
.mobile-break{
	display: none;
}
footer{
	display: block;
	background-color: #686868;
	height: 42px;
	width: 100%;
	position: fixed;
	bottom: 0!important;
	box-shadow: 0px -3px 6px #00000029;
}
footer p {
	padding-top: 12px;
	color: #EFEFEF;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
}
.full-green-bar{
	background: rgb(15,106,32);
	background: -moz-linear-gradient(90deg, rgba(15,106,32,1) 0%, rgba(161,203,56,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(15,106,32,1) 0%, rgba(161,203,56,1) 100%);
	background: linear-gradient(90deg, rgba(15,106,32,1) 0%, rgba(161,203,56,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0f6a20",endColorstr="#a1cb38",GradientType=1);
	background-repeat: no-repeat;
	width: 100%;
	display: block;
	height: 15px;
}

@media (max-width: 1366px) {
	.panel-body p {
		font-size: 22px;
	}
	#acknowledgments{
		font-size: 24px;
	}
	.green-bar{
		height: 5px;
		border-radius: 2px;
	}
	.passarocnsp {
		top: 483px;
		left: -8px;
		max-width: 283px;
		max-height: 263px;
		opacity: 0.49;
	}
	footer{
		display: block;
		background-color: #686868;
		height: 51px;
		width: 100%;
		position: absolute;
		bottom: 0!important;
		box-shadow: 0px -3px 6px #00000029;
	}
	footer p {
		padding-top: 12px;
		color: #EFEFEF;
		font-size: 14px;
		text-align: center;
		vertical-align: middle;
	}
}
@media (max-width: 1025px) {
	.container-fluid{
		padding: 0 15px;
	}
	.passarocnsp{
		top: 550px;
	}
}
@media (max-width: 767px) {
	.container-fluid{
		height: auto;
		margin: 0;
	}
	.card-conteudo{
		max-width: 368px;
		max-height: fit-content;
	}
	.panel{
		max-width: 368px;
		max-height: fit-content;
	}
	.panel-title{
		padding: 30px 0 0 0; 
	}
	.panel-body{
		margin: 0;
	}
	.panel-body p {
		font-size: 16px;
		line-height: 22px;
	}
	.green-bar{
		height: 3px;
	}
	#acknowledgments{
		font-size: 18px;
		padding-top: 1.33rem;
	}
	.mobile-break{
		display: flex;
	}
	.logos{
		max-width: 342px;
		max-height: fit-content;
		padding-top: 0;
	}
	.logos img{
		width: 342px;
		max-height: 74px;
	}
	.passarocnsp{
		top: 462px;
		left: 53px;
	}
	
}
@media (max-width: 315px) {
	footer{
		width: 100%;
	}
	.border-ola{
		margin: 3.75rem 0rem 0 0.375rem;
	}
}

.box-tbl-logos{
	margin: 20px 0px;
}
.box-tbl-logos img{ 
	margin: 0px .6rem
}
.border-ola {
	border: 8px solid #DDDDDD; width: 30px; margin: 3.75rem 0rem 0 2.375rem;
}
.border-panel-top{
	width: 100%;
	height: 14px;
	background-image: linear-gradient(to right, #007236 , #A5CD39); 
}